{% extends 'back_base.twig' %}
{%  block stylesheets %}
{%  endblock %}
{% block pagetitle %}
    <h4 class="card-title">Plugins</h4>
{% endblock %}
{% block body %}

    <div class="col-12">
        <div class="card">
            <div class="card-body">
                {#<h4 class="card-title">Plugins</h4>#}
                <h6 class="card-subtitle">Add<code>.table-striped</code>for borders on all sides of the table and cells.</h6>
                <div class="table-responsive">
                    <table class="table table-striped">
                        <thead>
                        <tr>
                            <th>Plugin</th>
                            <th>Description</th>
                        </tr>
                        </thead>
                        <tbody>
                        {% for plugin in plugins %}
                            <tr>
                                <td>
                                    {{ plugin['plugin'] }}<br>
                                    <div class="d-inline-flex">
                                        <a href="javascript:void(0)" target="_blank" class="text-info">Activate</a>
                                        &nbsp;&nbsp;|&nbsp;&nbsp;<a href="javascript:void(0)" target="_blank" class="text-danger">Delete</a>
                                    </div>
                                </td>
                                <td>
                                    {{ plugin['data']['Description'] }}<br>
                                    <div class="d-inline-flex">
                                        <p class="text-info">Version: &nbsp;</p> <p>{{ plugin['data']['Version'] }}</p>
                                        &nbsp;&nbsp;|&nbsp;&nbsp;<p class="text-info">Author: &nbsp;</p> <p>{{ plugin['data']['Author'] }}</p>
                                        &nbsp;&nbsp;|&nbsp;&nbsp;<a href="{{ plugin['data']['PluginURI'] }}" target="_blank" class="text-info">More Info</a>
                                    </div>
                                </td>
                            </tr>
                        {% endfor %}
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>


{% endblock %}
{% block footscripts %}
<!-- ============================================================== -->
<!-- This page plugins -->
<!-- ============================================================== -->
{#<script src="/public/back/assets/node_modules/sparkline/jquery.sparkline.min.js"></script>#}
{#<script src="/public/back/assets/node_modules/gauge/gauge.min.js"></script>#}
{#<script src="/public/back/modern/dist/js/pages/widget-data.js"></script>#}
{% endblock %}